Subject: Re: bug#50880: Add "Contributing to Emacs" help command (see C-h C-h)

From: Stefan Kangas <[email-masked]>
Date: Fri, 1 Oct 2021 20:45:54 +0200

Eli Zaretskii <[email-masked]> writes:

> And I already said what I think about it: to me it sounds like a waste
> to reserve a C-h key for that.  It doesn't even belong to "help" per
> se, IMO.

Whether or not it belongs should not be treated formalistically,
because then we might as well remove the entry "About the GNU
project".  The point of this is to encourage more contributions to
Emacs, and the cost for doing so is low.